/*  CSS Reset  */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, del, dfn, em, font, img, ins, kbd, q, s, samp, acronym, address, big, cite, code,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;}caption, th, td {text-align:left;font-weight:normal;}table {border-collapse:separate;border-spacing:0;}blockquote:before,blockquote:after,q:before,q:after {content: "";}blockquote, q {quotes: "" "";}


/* ----- 0.0 Misc Styles ----- */

.left { float: left; }
.right { float: right; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hide from IE Mac \*/
.clearfix { display: block; }
/* End hide from IE Mac */
.none { display: none; }
.left-col, .middle-col { width: 300px; margin-right: 20px; float: left; }
.right-col { width: 300px; float: right; }
.right-col-margin { width: 400px; float: right; margin-top:100px }
.left-col-small { width: 340px; float: left; }
.right-col-small { width: 340px; float: right; }
a { outline: none; color:#2b4b1f }
.pngSlide { border: solid 1px #000066}

/* ------ Main Structure ----- */
body { font: 13px tahoma, arial, sans-serif; color: #666; background: #e3f8ce url("../img/bg-body.gif") center top no-repeat; }
body.home { background: #e3f8ce url("../img/bg-home.gif") center top no-repeat; }
#container { margin: 0 auto 70px auto; width: 940px; background: url("../img/bg-line.gif") left bottom repeat-x; padding: 0 0 30px 0; }
#content { width: 700px; padding: 0 0 0 30px; float: right; background: url("../img/bg-content.gif") left top no-repeat; min-height: 800px; }
#content-wide { width: 940px; min-height: 800px; }
#sidebar { width: 180px; float: left; }
#footer { clear: both; width: 100%; height:100%; background: #234c75 url("../img/footer-bg.gif") top left repeat-x ; padding: 35px 0; }

/* ------ Vertical Rhythm ----- */
p { margin-bottom: 15px; text-align: justify }
h3 {margin-bottom: 15px; font-size: 16px; text-align: justify; line-height: 22px}
.service { margin-bottom: 30px; }
h2.strap { margin-bottom: 40px; }
h4 { margin-bottom: 15px }

/* ------ Heading Tags ----- */
h1 { padding: 0px 0 0px 0; font-weight: bold; font-size: 20px; line-height: 38px; text-transform: uppercase; color: #333; }

/* ----- Header ----- */
#header { height: 130px; margin-bottom: 10px; position: relative; z-index: 1000; }
#logo { position: absolute; top: 10px; left: 0px; }
#carrello {padding:0; position: absolute; top: 10px; left: 370px; height:50px; width:50px; background:url(../img/carrello-off.jpg) center center no-repeat; } 
#rollover img { border:none;} 
#rollover a {display:block; height:50px; width:50px; background:url(../img/carrello-off.png) center center no-repeat ; cursor:pointer} 
/* #rollover a:hover{background:url(../img/carrello-tot.png) top left no-repeat ; cursor:pointer} */
#rolloverHome a {display:block; height:50px; width:50px; background:url(../img/carrello-tot.png) top left no-repeat ; cursor:pointer} 
#rolloverHome a:hover{background:url(../img/carrello-tot.png) bottom left no-repeat ; cursor:pointer}

/* ----- Top Navigation ----- */
.top-nav { position: absolute; top: 50px; left: 480px; }
.sf-menu, .sf-menu * { margin: 0; padding:	0;	list-style: none; color:#333385 }
.sf-menu {	line-height: 10px; height: 10px; }
.sf-menu ul { position: absolute; top: -9999px; width: 180px; /* left offset of submenus need to match (see below) */ }
.sf-menu ul li { width:	100%; }
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float: left; position: relative; }
.sf-menu a { display: block; position: relative; text-decoration: none; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 10px; /* match top ul list item height */ z-index: 99; }
.sf-menu { float: left; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { outline: 0; }

.sf-menu li ul { background: #111;	-moz-border-radius: 0 6px 6px 6px; -webkit-border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; padding: 20px 20px 30px 20px; width: 180px; }
.sf-menu ul a, .sf-menu ul a:visited  { color: #333385; line-height: 30px; background: url("../img/bg-foot-post-a.png") 0px 11px no-repeat; padding-left: 15px;}
.sf-menu ul a:hover { color: #333385; }

.nav-homepage { width: 110px; height:30px; }
.nav-homepage {display:block;  background:url(../img/nav-menu-tot.png) ; background-position: 0px 0px; cursor:pointer}
.nav-homepage:hover {background:url(../img/nav-menu-tot.png) ; background-position: 0px 30px; cursor:pointer}


/* .nav-chisiamo { width: 126px; }  */

.nav-servizi { width: 80px; height:30px; } 
.nav-servizi {display:block; background:url(../img/nav-menu-tot.png); background-position: -110px 0px; cursor:pointer}
.nav-servizi:hover {background:url(../img/nav-menu-tot.png);background-position: -110px 30px; cursor:pointer}

.nav-servizi-en { width: 80px; height:30px; } 
.nav-servizi-en {display:block; background:url(../img/nav-menu-tot-en.png); background-position: -110px 0px; cursor:pointer}
.nav-servizi-en:hover {background:url(../img/nav-menu-tot-en.png);background-position: -110px 30px; cursor:pointer}

.nav-news { width: 92px;height:30px;}
.nav-news {display:block; background:url(../img/nav-menu-tot.png) -190px 0px; cursor:pointer}
.nav-news:hover {background:url(../img/nav-menu-tot.png) -190px 30px; cursor:pointer}

.nav-dove { width: 66px;height:30px; } 
.nav-dove {display:block;  background:url(../img/nav-menu-tot.png) -282px 0px; cursor:pointer}
.nav-dove:hover {background:url(../img/nav-menu-tot.png) -282px 30px; cursor:pointer}

.nav-contatti { width: 104px; height:30px; }
.nav-contatti {display:block; background:url(../img/nav-menu-tot.png) -348px 0px; cursor:pointer}
.nav-contatti:hover {background:url(../img/nav-menu-tot.png) -348px 30px; cursor:pointer}

.nav-contatti-en { width: 104px; height:30px; }
.nav-contatti-en {display:block; background:url(../img/nav-menu-tot-en.png) -348px 0px; cursor:pointer}
.nav-contatti-en:hover {background:url(../img/nav-menu-tot-en.png) -348px 30px; cursor:pointer}


/* ------ 6.0 Homepage Styles ----- */
#home-content { z-index: 999; } /* Fix IE7 z-index bug for dropdown menu (under #header) */
.progress p { margin-bottom: 40px; width:710px }

/* ------ Opening Block ----- */
/* .opening { height: 470px; background: url("../img/bg-line.gif") left bottom repeat-x; margin-bottom: 40px; } */
.opening { height: 470px; margin-bottom: 40px; }
.intro { width: 380px; }

/* ------ Slide Deck ----- */
#slidedeck_frame { width: 940px; height: 300px; margin-bottom: 45px;}
#slidedeck_frame dl { margin: 0;}			
.slidedeck dd { background: #e3f8ce url("../img/bg-deck-slide.gif") right 1px no-repeat; height: 12px; padding: 26px 0px;}
.slidedeck dt { cursor: pointer; height: 40px; }
.slidedeck dt#deck-1 { background: url("../img/bg-deck-spines.png") 4px 1px no-repeat; }
.slidedeck dt#deck-1:hover, .slidedeck dt#deck-1.active { background-position: -308px 1px; }
.slidedeck dt#deck-2 { background: url("../img/bg-deck-spines.png") 4px -40px no-repeat; }
.slidedeck dt#deck-2:hover, .slidedeck dt#deck-2.active { background-position: -308px -40px; }
.slidedeck dt#deck-3 { background: url("../img/bg-deck-spines.png") 4px -80px no-repeat; }
.slidedeck dt#deck-3:hover, .slidedeck dt#deck-3.active { background-position: -308px -80px; }
.slidedeck .panel { position: absolute; width: 766px; height: 273px; top:0px; padding-left: 40px; padding-top: 35px; background-color:#b7d798;}
.slidedeck .panel .left { width: 290px; padding-top: 65px; }
.slidedeck .panel .right img { margin-bottom: 10px; }
.slidedeck .panel .right { width: 370px; padding-top: 32px; }
.slidedeck .panel .button { position: absolute; left: -5px; top: 170px; }

/* ------ Footer ----- */
#footer, #footer p { color: #fff; }
.foot-inner { width: 940px; height: 80px; margin: 0 auto; position: relative; }
.foot-inner .top { position: absolute; top: -100px; right: 0; }
.foot-inner .left-col, .foot-inner .middle-col { position: relative; font-size:11px; }
.foot-inner .left-col { width: 150px}
.foot-inner .middle-col { width: 600px; }
.foot-inner .right-col { font-size: 11px; text-align: right; width:150px;}
.foot-inner .right-col a { color: #fff; border-bottom: 1px dotted #fff; } .foot-inner .right-col a:hover { background: none; color: #ccc; }

/* ------ Contatti ----- */
.e-mails a { text-decoration: none; color: Gray}
.e-mails a:hover { color:#2b4b1f }

/* ------ Contatti ----- */
.e-mails a { text-decoration: none; color: Gray}
.e-mails a:hover { color:#2b4b1f }

/* ------ Servizi ------ */
.MailForm {
    border:1px solid #111;
    background-color: #d9d9d9;
}
